.margin-0{
    margin: 0px !important;
}
.gamearea{
    width: 100%;
    overflow: auto;
}
.gameplay{
    float: left;
}
#gamebox {
    margin: 0;
    padding: 0;
    font-family: 'Arial';
    user-select: none;
    position: relative;
    overflow: hidden;
    background-color: #161c1c;
    border: 2px solid #313131;
}
.paddle {
    position: absolute;
    width: 10px;
    background-color: #A1662F;
}

#redPoint {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: red;
    left: 0;
    cursor: pointer;
}

#exit {
    position: absolute;
    width: 15px;
    height: 60px;
    background-color: green;
    right: 0;
}

#overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(22, 28, 28, 0.95);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 24px;
    z-index: 9999;
}

#tryagainbtn, #nextlevelbtn, #resetbtn {
    font-size: 18px;
    margin-top: 20px;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
}
